extends Location

func initialize_entry_locations():
	#From Park
	entryLocations.append(Vector2(-100, 1200))

func initialize_camera_limits():
	leftCameraLimit = -1750
	rightCameraLimit = 1750
	upperCameraLimit = -1275
	lowerCameraLimit = 1233
